<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE settings SYSTEM "GoodMerge.dtd"[]>
<settings>
  <biaspriority>
    <zone name="U" />
    <zone name="En" />
    <zone name="E" />
    <zone name="A" />
    <zone name="Ca" />
    <zone name="J" />
    <zone name="F" />
    <zone name="G" />
    <zone name="S" />
    <zone name="I" />
    <zone name="No" />
    <zone name="Br" />
    <zone name="Sw" />
    <zone name="Cn" />
    <zone name="K" />
  </biaspriority>
  <romset name="" version="" />
  <compression />
  <ram mb="" />
  <misc language=""  />
  <windows>
    <main x="" y="" />
    <log x="" y="" width="" height="" />
  </windows>
  <program sevenzip="" rar="" ace="" working="" />
  <paths>
  </paths>
</settings>